Subject: Re: Christina Adams check
From: "Mike" <[email-masked]>
To: "Brandy Jonker-Burke" <[email-masked]>
Date: Wed, 19 Mar 2008 11:22:04 -0400

Sure.  I can give a copy to Christina.  Everything should be good for next week?  
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Brandy Jonker-Burke 
  To: Mike 
  Sent: Wednesday, March 19, 2008 11:09 AM
  Subject: RE: Christina Adams check

  Yes, I actually have to void out the old check and put it under the other profile for w-2 purposes anyway.  Do you want me to email you a new copy?

  Brandy Jonker-Burke
  Staff Accountant
  Hall & Romkema, PLC
  P 517.337.8900
  F 517.337.8906
  [email-masked]

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, March 19, 2008 10:58 AM
  To: Brandy Jonker-Burke
  Subject: Re: Christina Adams check

  Can you adjust the current one and just add in the difference for next weeks check?  I will be leaving Tuesday for Florida.  I will be sending payroll over on Monday.  Can you make sure everything is updated and ready to go?  Much appreciated!

  Thank you,

  Michael 

    ----- Original Message ----- 

    From: Brandy Jonker-Burke 

    To: Mike 

    Sent: Wednesday, March 19, 2008 10:37 AM

    Subject: RE: Christina Adams check

    Yes, I see what happened. when she came back Stacy set up a new employee instead of using her old profile, so when she did the check for this week, she used the "old employee" that is why if you look at the check it shows no prior earnings for the year.

    Brandy Jonker-Burke
    Staff Accountant
    Hall & Romkema, PLC
    P 517.337.8900
    F 517.337.8906
    [email-masked]

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Wednesday, March 19, 2008 10:33 AM
    To: Brandy Jonker-Burke
    Subject: Re: Christina Adams check

    Yes.  Can you just figure the difference (or what she should have received) and just put it in commission in next weeks check?

      ----- Original Message ----- 

      From: Brandy Jonker-Burke 

      To: Mike 

      Sent: Wednesday, March 19, 2008 10:25 AM

      Subject: RE: Christina Adams check

      Mike, has the check been cashed?

      Brandy Jonker-Burke
      Staff Accountant
      Hall & Romkema, PLC
      P 517.337.8900
      F 517.337.8906
      [email-masked]

--------------------------------------------------------------------------

      From: Mike [mailto:[email-masked]] 
      Sent: Wednesday, March 19, 2008 10:20 AM
      To: Brandy Jonker-Burke; Stacy Briggs
      Subject: Christina Adams check

      Brandy and Stacy,

      For some reason (yesterdays' check), Christina Adams was paid only $9.00/hr.  She should be at $10.00/hr. which has been in place ever since she came back.  Do you know what happened?  Anyways, I want to make sure that her next weeks check has the difference added in.  Maybe you could just show it as commission.  Let me know what you decide.

      Thank you,

      Michael Bishop
      Labor Law Poster Service
      Phone 877-321-4144
      Fax 888-442-4144
      [email-masked]